LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
AmPmValue.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::AmPmValue
| Constants for AM/PM used in calls to XCalendar::getDisplayName().

## Variables
const short | AM = 0
| get display name string for AM
const short | PM = 1
| get display name string for PM